// Display a section with either only audio or audio and video recordings.

// If both audio and video recordings are given, the panel will display only one of the two
// categories at a time and provide a button-like interface to switch between them.


.recordings-panel

    bg_ink()

    // flex container
    display flex
    flex-direction column
    flex-wrap nowrap
    justify-content flex-start
    align-items stretch
